# -*- coding: utf-8 -*-
"""Created on 29.10"""
__author__ = "Trygve B. Nomeland"
__email__ = "trygve.borte.nomeland@nmbu.no"

import numpy
import matplotlib.pyplot as plot
def main():
    with open('pan.csv', 'r') as f:
        data = numpy.array([[float(y) for y in x.split(',')[1:]] for x in f.readlines()[1:]])
    fig, ax = plot.subplots()
    ax.plot(range(len(data)), data)
    plot.show()
    
if __name__ == '__main__':
    main()